/* bg */

.PKBG {
	background: url('http://bin.smwcentral.net/u/17672/PKSide.png') right no-repeat,
	url('http://bin.smwcentral.net/u/17672/PKBG.png') bottom left repeat-x;
	background-color: #2000A0;
	padding: 20px;
	min-height: 314px;
}


/* post */

.PKPost {
	background: rgba(23,90,123,0.85);
	border: 1px solid black;
	border-radius: 3px;
	padding: 3px;
	margin-right: 300px;
}


/* sig */

.PKSig {
	background: rgba(23,90,123,0.85);
	border: 1px solid black;
	border-radius: 3px;
	padding: 3px;
	margin-top: 25px;
	max-width: 350px;
}

/* links */

.PKBG a:link		{color: #6fb8a0;}
.PKBG a:visited		{color: #4d8070;}

/* Quote */

.PKBG .quote>.boxhead:before {
	content:url('http://bin.smwcentral.net/u/17672/PKQuote.png');
}

.PKBG .quote>.box {
	border: 1px solid black;
	border-radius: 3px;
	background-color: rgba(46,106,136,0.8);
}

/* Code */

.PKBG .code>.boxhead:before {
	content:url('http://bin.smwcentral.net/u/17672/PKCode.png');
}

.PKBG .code>.boxhead {
	color: #38C02A;
}
.PKBG .code>.box {
	border: 1px solid black;
	border-radius: 3px;
	background-color: rgba(40,96,64,0.8);
	color: #38C02A;
}